/*
Theme Name: KIN Webheld
Theme URI: http://themeforest.net/user/freshface/portfolio
Description: Premium WordPress Theme
Author: FRESHFACE
Author URI: http://themeforest.net/user/freshface/portfolio
License: Go to the "license" folder
License URI: Go to the "license" folder
Text Domain: ark-child
Tags: white
Version: 1.0.0
Template: ark
*/

/*font
rood: ea212d
mosterd: ebc845
beige: d4ccad
beige dark: c0baa2
turquoise: 7bb5ac 
*/
h1, h2, h3, h4, h5, h6, .h1, .h2, .h3, .h4, .h5, .h6, h1 a, h2 a, h3 a, h4 a, h5 a, h6 a {font-family: "Oswald"; letter-spacing: .03em; text-transform: initial !important;    font-weight: 700 !important; line-height: 1.3;}
h2, .h2, #home_slider .theme-portfolio-title { font-size: 1.5em; }
.btn-base-md {font-weight: 400; font-family: 'Source Sans Pro'; font-size: 18px; padding: 9px 15px;}
.btn-base-xs {font-weight: 400; font-family: 'Source Sans Pro'; font-size: 12px; padding: 4px 12px;}
p, li, body {font-size: 18px; font-weight: 400 !important;}
.readmore a {font-family: "Oswald"; color: #7bb5ac !important; text-decoration: none !important; text-transform: uppercase; padding: .5em 0 !important;}
body .post-content b, strong {font-weight: bold !important;}
body .ffb-id-321ljnos strong {font-weight: bold !important;}
.post-content a {color: #7bb5ac;}
.readmore a:hover, .readmore:focus {text-decoration: none; color: #529288 !important;}

h3 {margin-bottom:0px; padding-bottom:0px;}

ul#shipping_method li label, p.woocommerce-shipping-destination{
font-size: 15px!important;
display:none;
}

/*heading*/
.section-heading {text-align: left; vertical-align: middle; line-height: 0; margin: 0 0 30px 0;}



h2.footer-share-tekst{
font-size: 1em!important;
letter-spacing: 0em!important;
font-weight:400!important;
color:#ffffff!important;
line-height: 20px!important;
margin:0px!important;
}


/*header + menu*/
@media (min-width: 992px){
	.header .navbar-nav {    float: left; margin-left: 10px;}
	.ark-header .navbar-nav .nav-item {padding: 0 20px;}
	.ark-header.header-pills .navbar-nav .nav-item-child {padding: 38px 0px 28px; margin: 0 !important; letter-spacing: 0 !important; border-radius: 0;}
	/*.ffb-id-navigation-header .ark-header .menu-container>ul>li>a.nav-item-child {	border-bottom: 4px solid transparent !important;}*/
	.ffb-id-navigation-header .ark-header .menu-container>ul>li:hover>a.nav-item-child {	border-bottom: 4px solid #ea212d !important;}
	#header_doneerknop {margin-right: 10px;}
}

@media (max-width: 480px){
	.header .navbar-logo{    margin: 0 40px !important; text-align: left !important;}
	#header_doneerknop {margin-right: 0px;}
}
/*@media (max-width: 480px){.header .navbar-actions .shopping-cart-wrapper{   display: none;}}*/
@media (max-width: 362px){.header .navbar-logo img{    width: 75px !important; }}
@media (max-width: 991px){
	.ark-header-mobile-fixed nav .navbar-collapse .menu-container {  padding-top: 20px;  padding-bottom: 20px;}
}

/*landing page*/

/*.single-landingspagina .ark-header:not(.header-shrink) {top: -120px}*/
@media (min-width: 992px){.single-landingspagina .navbar-logo-img-normal{display: block !important;} .single-landingspagina .navbar-logo-img-fixed {display: none !important;}}
.vh100 {min-height: 100vh;}

/*search*/
header.ark-header .ff-font-awesome4[class*=icon]:before {font-size: 24px !important;}
.search-menu .search-btn .search-btn-default, .search-menu .search-btn .search-btn-active {top: calc(50% - 8px);}
.search-menu {border-left: 1px solid #c0baa2; padding-left: 20px;}
.ark-search-field {background-color: #d4ccad; border-top: 1px solid #c0baa2; border-bottom: 1px solid #c0baa2;}/*kleur was #d4ccad*/
.ark-search-field .ark-search-field-input {background-color: #d4ccad; font-weight: 400;} /*kleur was #d4ccad*/



/*logo*/

/*slider*/
#home_slider .theme-portfolio-title-heading {position: absolute; z-index:2; bottom: 0; background-image: linear-gradient(transparent, #000000); width: 100%; color: #ffffff; min-height: 140px;}
#home_slider .cbp-nav {position: absolute;     top: 50%;    right: 40px;}
#home_slider .cbp-nav-pagination-active {    background: #ffffff;}
.cbp-mode-slider .cbp-wrapper {cursor: initial;}
#home_slider	.ff-portfolio-grid {height: calc(100vh - 200px) !important;}
#home_slider .ff-portfolio-grid-wrapper {padding-bottom: 0; }
#home_slider .img-responsive.full-width.ff-post-featured-image {height: calc(100vh - 200px) !important; width: 100vw; object-fit: cover !important;}


/*Slider snelheid van de transitie*/
div.cbp-wrapper {transition: transform 2.5s cubic-bezier(0.22, 0.6, 0.345, 1)!important;}

/*agenda voorpagina*/
.calenderdateclass {padding-top: 24px; padding-left: 10px;}
.calenderdateclass a {padding: 0px; Margin: 0px !important;}

/*blog algemeen*/
.blog-latest .post-wrapper:after  {    content: "";    display: block;    position: absolute;    right: 0;    bottom: 0;    width: 0;    height: 0;    border: solid .8em transparent;    border-bottom-color: #fff;    border-right-color: #fff;}

/*grijze blokken*/
.actionbox {position: relative; border: solid 1px #CCC;     padding: 1em 1em 4em;}
@media screen and (min-width: 992px){.actionbox {  min-height: 13.3em;}}
.actionbox:after {position: absolute;    bottom: -1px;    right: -1px; content: "";  background-image: -webkit-linear-gradient(transparent, transparent),url(data:image/svg+xml;charset=US-ASCII,%3Csvg%20width%3D%2225%22%20height%3D%2225%22%20viewBox%3D%220%200%2025%2025%22%20xmlns%3D%22http%3A%2F%2Fwww.w3.org%2F2000%2Fsvg%22%20fill-rule%3D%22evenodd%22%20clip-rule%3D%22evenodd%22%3E%3Cpath%20d%3D%22M25%200L0%2025h25V0z%22%20fill%3D%22%23fff%22%2F%3E%3Cpath%20d%3D%22M25%200L0%2025%2025%200z%22%20fill%3D%22none%22%20stroke-width%3D%221.08%22%20stroke%3D%22%23CCC%22%2F%3E%3C%2Fsvg%3E);    background-image: linear-gradient(transparent, transparent),url(data:image/svg+xml;charset=US-ASCII,%3Csvg%20width%3D%2225%22%20height%3D%2225%22%20viewBox%3D%220%200%2025%2025%22%20xmlns%3D%22http%3A%2F%2Fwww.w3.org%2F2000%2Fsvg%22%20fill-rule%3D%22evenodd%22%20clip-rule%3D%22evenodd%22%3E%3Cpath%20d%3D%22M25%200L0%2025h25V0z%22%20fill%3D%22%23fff%22%2F%3E%3Cpath%20d%3D%22M25%200L0%2025%2025%200z%22%20fill%3D%22none%22%20stroke-width%3D%221.08%22%20stroke%3D%22%23CCC%22%2F%3E%3C%2Fsvg%3E);    background-repeat: no-repeat;    background-size: 100% 100%;    background-position: 50% 50%;    background-color: transparent;    width: 25px;    height: 25px;    text-indent: -999em;    display: inline-block;    vertical-align: middle;    margin-left: .5em;}
.actionbox:before {    position: absolute;    top: 1.3em;    left: -1px;}
.actionbox:before {   content: "";  background-image: -webkit-linear-gradient(transparent, transparent),url(data:image/svg+xml;charset=US-ASCII,%3Csvg%20width%3D%2214%22%20height%3D%2223%22%20viewBox%3D%220%200%2014%2023%22%20xmlns%3D%22http%3A%2F%2Fwww.w3.org%2F2000%2Fsvg%22%20fill-rule%3D%22evenodd%22%20clip-rule%3D%22evenodd%22%20stroke-miterlimit%3D%221.414%22%3E%3Cpath%20d%3D%22M-1%2023l12-11.5L-1%200%22%20fill%3D%22%23fff%22%20stroke-width%3D%22.93%22%20stroke%3D%22%23CCC%22%2F%3E%3C%2Fsvg%3E);    background-image: linear-gradient(transparent, transparent),url(data:image/svg+xml;charset=US-ASCII,%3Csvg%20width%3D%2214%22%20height%3D%2223%22%20viewBox%3D%220%200%2014%2023%22%20xmlns%3D%22http%3A%2F%2Fwww.w3.org%2F2000%2Fsvg%22%20fill-rule%3D%22evenodd%22%20clip-rule%3D%22evenodd%22%20stroke-miterlimit%3D%221.414%22%3E%3Cpath%20d%3D%22M-1%2023l12-11.5L-1%200%22%20fill%3D%22%23fff%22%20stroke-width%3D%22.93%22%20stroke%3D%22%23CCC%22%2F%3E%3C%2Fsvg%3E);    background-repeat: no-repeat;    background-size: 100% 100%;    background-position: 50% 50%;    background-color: transparent;    width: 14px;    height: 23px;    text-indent: -999em;    display: inline-block;    vertical-align: middle;    margin-right: .5em;}
.actionbox .icon-box-v4 {margin-bottom: 10px;}
.actionbox:hover {background: #f3f3f3;}


/*productvlakken winkel*/
.actionbox-store {position: relative; border: solid 1px #CCC;     padding: 1em 1em 1em;}
@media screen and (min-width: 992px){.actionbox {  min-height: 13.3em;}}
.actionbox-store:after {position: absolute;    bottom: -1px;    right: -1px; content: "";  background-image: -webkit-linear-gradient(transparent, transparent),url(data:image/svg+xml;charset=US-ASCII,%3Csvg%20width%3D%2225%22%20height%3D%2225%22%20viewBox%3D%220%200%2025%2025%22%20xmlns%3D%22http%3A%2F%2Fwww.w3.org%2F2000%2Fsvg%22%20fill-rule%3D%22evenodd%22%20clip-rule%3D%22evenodd%22%3E%3Cpath%20d%3D%22M25%200L0%2025h25V0z%22%20fill%3D%22%23fff%22%2F%3E%3Cpath%20d%3D%22M25%200L0%2025%2025%200z%22%20fill%3D%22none%22%20stroke-width%3D%221.08%22%20stroke%3D%22%23CCC%22%2F%3E%3C%2Fsvg%3E);    background-image: linear-gradient(transparent, transparent),url(data:image/svg+xml;charset=US-ASCII,%3Csvg%20width%3D%2225%22%20height%3D%2225%22%20viewBox%3D%220%200%2025%2025%22%20xmlns%3D%22http%3A%2F%2Fwww.w3.org%2F2000%2Fsvg%22%20fill-rule%3D%22evenodd%22%20clip-rule%3D%22evenodd%22%3E%3Cpath%20d%3D%22M25%200L0%2025h25V0z%22%20fill%3D%22%23fff%22%2F%3E%3Cpath%20d%3D%22M25%200L0%2025%2025%200z%22%20fill%3D%22none%22%20stroke-width%3D%221.08%22%20stroke%3D%22%23CCC%22%2F%3E%3C%2Fsvg%3E);    background-repeat: no-repeat;    background-size: 100% 100%;    background-position: 50% 50%;    background-color: transparent;    width: 25px;    height: 25px;    text-indent: -999em;    display: inline-block;    vertical-align: middle;    margin-left: .5em;}
.actionbox-store .icon-box-v4 {margin-bottom: 10px;}
.actionbox-store:hover {background: #f3f3f3;}


.sidebar-menu {    display: block;    position: relative;    border: solid 1px #CCC;    padding: 1em; background-color:#f0eee3;}
.sidebar-menu:after {    position: absolute;    bottom: -1px;    right: -1px;    content: "";  background-image: -webkit-linear-gradient(transparent, transparent),url(data:image/svg+xml;charset=US-ASCII,%3Csvg%20width%3D%2225%22%20height%3D%2225%22%20viewBox%3D%220%200%2025%2025%22%20xmlns%3D%22http%3A%2F%2Fwww.w3.org%2F2000%2Fsvg%22%20fill-rule%3D%22evenodd%22%20clip-rule%3D%22evenodd%22%3E%3Cpath%20d%3D%22M25%200L0%2025h25V0z%22%20fill%3D%22%23fff%22%2F%3E%3Cpath%20d%3D%22M25%200L0%2025%2025%200z%22%20fill%3D%22none%22%20stroke-width%3D%221.08%22%20stroke%3D%22%23CCC%22%2F%3E%3C%2Fsvg%3E);    background-image: linear-gradient(transparent, transparent),url(data:image/svg+xml;charset=US-ASCII,%3Csvg%20width%3D%2225%22%20height%3D%2225%22%20viewBox%3D%220%200%2025%2025%22%20xmlns%3D%22http%3A%2F%2Fwww.w3.org%2F2000%2Fsvg%22%20fill-rule%3D%22evenodd%22%20clip-rule%3D%22evenodd%22%3E%3Cpath%20d%3D%22M25%200L0%2025h25V0z%22%20fill%3D%22%23fff%22%2F%3E%3Cpath%20d%3D%22M25%200L0%2025%2025%200z%22%20fill%3D%22none%22%20stroke-width%3D%221.08%22%20stroke%3D%22%23CCC%22%2F%3E%3C%2Fsvg%3E);    background-repeat: no-repeat;    background-size: 100% 100%;    background-position: 50% 50%;    background-color: transparent;    width: 25px;    height: 25px;    text-indent: -999em;    display: inline-block;    vertical-align: middle;    margin-left: .5em;}

/*rode blokken*/
.shareblock { background: #EA212D;   border: solid 1px transparent; padding: 1em 1em 2em;    max-width: 25em;    position: relative;    padding-bottom: .5em;}
.shareblock:before {    content: "";    display: block;    position: absolute;    width: 0;    height: 0;    border: solid 10px transparent;    border-left-color: #fff;    top: 1.3em;    left: 0;}
.shareblock:after {    content: "";    display: block;    position: absolute;    right: 0;    bottom: 0;    width: 0;    height: 0;    border: solid .8em transparent;    border-bottom-color: #fff;    border-right-color: #fff;}

/*default page*/
.widget_nav_menu ul li:before {display: none;}
.widget_nav_menu ul li {padding-left: 0;}
.post-content.ff-richtext li a{color: #7bb5ac; text-decoration: none !important}
li, li a { font-size: 18px; font-weight: 400;}

/*dossier nieuws border*/
.dossier-nieuws-postwrapper {border: Solid 1px #9f9f9f8c;}
.dossier-nieuws-postwrapper:after {
    position: absolute;
    bottom: 0px;
    right: 25px;
    content: "";
    background-image: -webkit-linear-gradient(transparent, transparent),url(data:image/svg+xml;charset=US-ASCII,%3Csvg%20width%3D%2225%22%20height%3D%2225%22%20viewBox%3D%220%200%2025%2025%22%20xmlns%3D%22http%3A%2F%2Fwww.w3.org%2F2000%2Fsvg%22%20fill-rule%3D%22evenodd%22%20clip-rule%3D%22evenodd%22%3E%3Cpath%20d%3D%22M25%200L0%2025h25V0z%22%20fill%3D%22%23fff%22%2F%3E%3Cpath%20d%3D%22M25%200L0%2025%2025%200z%22%20fill%3D%22none%22%20stroke-width%3D%221.08%22%20stroke%3D%22%23CCC%22%2F%3E%3C%2Fsvg%3E);
    background-image: linear-gradient(transparent, transparent),url(data:image/svg+xml;charset=US-ASCII,%3Csvg%20width%3D%2225%22%20height%3D%2225%22%20viewBox%3D%220%200%2025%2025%22%20xmlns%3D%22http%3A%2F%2Fwww.w3.org%2F2000%2Fsvg%22%20fill-rule%3D%22evenodd%22%20clip-rule%3D%22evenodd%22%3E%3Cpath%20d%3D%22M25%200L0%2025h25V0z%22%20fill%3D%22%23fff%22%2F%3E%3Cpath%20d%3D%22M25%200L0%2025%2025%200z%22%20fill%3D%22none%22%20stroke-width%3D%221.08%22%20stroke%3D%22%23CCC%22%2F%3E%3C%2Fsvg%3E);
    background-repeat: no-repeat;
    background-size: 100% 100%;
    background-position: 50% 50%;
    background-color: transparent;
    width: 25px;
    height: 25px;
    text-indent: -999em;
    display: inline-block;
    vertical-align: middle;
    margin-left: .5em;
}

.page-id-653 .dossier-nieuws-postwrapper:after {
    position: absolute;
    bottom: -1px;
    right: -1px;
    content: "";
    background-image: -webkit-linear-gradient(transparent, transparent),url(data:image/svg+xml;charset=US-ASCII,%3Csvg%20width%3D%2225%22%20height%3D%2225%22%20viewBox%3D%220%200%2025%2025%22%20xmlns%3D%22http%3A%2F%2Fwww.w3.org%2F2000%2Fsvg%22%20fill-rule%3D%22evenodd%22%20clip-rule%3D%22evenodd%22%3E%3Cpath%20d%3D%22M25%200L0%2025h25V0z%22%20fill%3D%22%23fff%22%2F%3E%3Cpath%20d%3D%22M25%200L0%2025%2025%200z%22%20fill%3D%22none%22%20stroke-width%3D%221.08%22%20stroke%3D%22%23CCC%22%2F%3E%3C%2Fsvg%3E);
    background-image: linear-gradient(transparent, transparent),url(data:image/svg+xml;charset=US-ASCII,%3Csvg%20width%3D%2225%22%20height%3D%2225%22%20viewBox%3D%220%200%2025%2025%22%20xmlns%3D%22http%3A%2F%2Fwww.w3.org%2F2000%2Fsvg%22%20fill-rule%3D%22evenodd%22%20clip-rule%3D%22evenodd%22%3E%3Cpath%20d%3D%22M25%200L0%2025h25V0z%22%20fill%3D%22%23fff%22%2F%3E%3Cpath%20d%3D%22M25%200L0%2025%2025%200z%22%20fill%3D%22none%22%20stroke-width%3D%221.08%22%20stroke%3D%22%23CCC%22%2F%3E%3C%2Fsvg%3E);
    background-repeat: no-repeat;
    background-size: 100% 100%;
    background-position: 50% 50%;
    background-color: transparent;
    width: 25px;
    height: 25px;
    text-indent: -999em;
    display: inline-block;
    vertical-align: middle;
    margin-left: .5em;
}



/*dossier nieuws background color & project height & load more button style LVV 17-12-2019*/
.ffb-id-37dup91a .post-wrapper:hover {background-color:#7bb5ac;}
.ffb-id-37dsiuom .fg-col {height:361px;}
.elm-button, .elm-button2 {
    font-family: "Oswald","Helvetica Neue",Helvetica,Arial,sans-serif;
    text-transform: uppercase;
    display: inline-block;
    font-weight: normal;
    text-align: center;
    vertical-align: middle;
    border: 1px solid transparent;
    white-space: nowrap;
    padding: .5em .85em;
    line-height: 1.2;
    border-radius: 4px;
    color: #333;
    margin-bottom: 0;
	margin-top: 1em
    touch-action: manipulation;
    cursor: pointer;
    -webkit-user-select: none;
    -moz-user-select: none;
    -ms-user-select: none;
    user-select: none;
    background: #EBC845;
border: solid 2px #EBC845;
}
 .elm-button2:hover, a.elm-button2:focus, .elm-button:hover, a.elm-button:focus {
    text-decoration: none;
    border: solid 2px #EBC845;
    background: transparent;
    background: rgba(255,255,255,.25);
  }
	
/*prayer blok*/
.todays_prayer:after, .panel:after {    content: "";    display: block;    position: absolute;    right: 0;    bottom: 0;    width: 0;    height: 0;    border: solid .8em transparent;    border-bottom-color: #fff;    border-right-color: #fff;}

/*projectcategorien voorpagina*/
.projectcategorieclass { text-align:center; margin:0px; font-size: 14px; height: 150px;}

/*projectcategorien voorpagina*/
.projectcategorieclasssingle { margin-bottom: 0px; font-weight:1000; } /*margin-bottom was 30px*/

.projectcategorieclasssingle p{
	font-size: 1.85em !important;
	letter-spacing: 0em !important;
	font-weight: 400 !important;
	font-family: 'Oswald', Arial, sans-serif !important;
	color: #ea212d !important;
    line-height: 1.3;
	margin: 0 0 15px;
	} 
	
	
	
/*portfolio algemeen*/

.theme-portfolio-title-heading {min-height: 140px;}


/*product pagina*/
.productimagetext {z-index: +1; position: relative; top: 130px; left: 50px; font-weight: 400 !important; color: #ffffff !important;}
.productimageclass {height: 200px !important; overflow: hidden; transition: transform .25s, visibility .25s ease-in;}
.productimageclass:hover {transform: scale(1.1);}

/*Ruimte tussen € en het bedrag*/
.woocommerce ul.products li.product .price .amount > span {
    margin-right: 3px;
}
span.woocommerce-Price-currencySymbol{margin-right:3px}



/*labels*/
#home_slider .kin-label {    font-size: 1em;    margin-bottom: 1em;}
.kin-label {    display: inline-block;    font-size: .8em;    color: #fff;    text-transform: uppercase;    overflow: hidden;    padding-right: 10px;}
.kin-label .label-type {    position: relative;    z-index: 1;    margin-right: 7px;}
.kin-label .label-dossier, .kin-label .label-leesmeer {    position: relative;    z-index: 1; margin-left: -3px; margin-right: 6px;}
.kin-label > span {    display: inline-block;    padding: .2em 1em;    margin-left: -7px;}
.kin-label .label-type:before {    content: "";    display: block;    position: absolute;    z-index: -1;    top: 0;    left: 0;    right: 0;    bottom: 0;    background: #EA212D;    -webkit-transform: skewX(-15deg) skewY(0);    -ms-transform: skewX(-15deg) skewY(0);    -o-transform: skewX(-15deg) skewY(0);    transform: skewX(-15deg) skewY(0);}
.kin-label .label-dossier:before {    content: "";    display: block;    position: absolute;    z-index: -1;    top: 0;    left: 0;    right: 0;    bottom: 0;    background: #333;    -webkit-transform: skewX(-15deg) skewY(0);    -ms-transform: skewX(-15deg) skewY(0);    -o-transform: skewX(-15deg) skewY(0);    transform: skewX(-15deg) skewY(0);}
.kin-label .label-leesmeer:before {    content: "";    display: block;    position: absolute;    z-index: -1;    top: 0;    left: 0;    right: 0;    bottom: 0;    background: #ebc845;    -webkit-transform: skewX(-15deg) skewY(0);    -ms-transform: skewX(-15deg) skewY(0);    -o-transform: skewX(-15deg) skewY(0);    transform: skewX(-15deg) skewY(0);}
.kin-label .label-leesmeer a {color: #ffffff;}


.kin-label-top {    
	display: inline-block;    
	font-size: .8em;    
	color: #fff;    
	text-transform: uppercase;   
	overflow: hidden;    
	padding-right: 10px;
	}
	
.kin-label-top > span {    
	display: inline-block;
	padding: .2em 1em;    
	margin-left: -7px;
	}

.kin-label-top .label-rood-dossier {    
	position: relative;    
	z-index: 1;    
	margin-right: 7px;
	}
	
.kin-label-top .label-rood-dossier:before {    
	content: "";    
	display: block;    
	position: absolute;    
	z-index: -1;    
	top: 0;    
	left: 0;    
	right: 0;    
	bottom: 0;    
	background: #EA212D;    
	-webkit-transform: skewX(-15deg) skewY(0);    
	-ms-transform: skewX(-15deg) skewY(0);    
	-o-transform: skewX(-15deg) skewY(0);    
	transform: skewX(-15deg) skewY(0);
	}


.kin-btn-dossier {
    font-family: "Oswald","Helvetica Neue",Helvetica,Arial,sans-serif;
    text-transform: uppercase;
    display: inline-block;
    font-weight: normal;
    text-align: center;
    vertical-align: middle;
    border: 1px solid transparent;
    white-space: nowrap;
    padding: .5em .85em;
    line-height: 1.2;
    border-radius: 4px;
    color: #333;
    margin-bottom: 0;
	margin-top: 1em
    touch-action: manipulation;
    cursor: pointer;
    -webkit-user-select: none;
    -moz-user-select: none;
    -ms-user-select: none;
    user-select: none;
    background: #EBC845;
border: solid 2px #EBC845;
}
 a.kin-btn-dossier:hover, a.kin-btn-dossier:focus {
    text-decoration: none;
    color: #FFF;
    border: solid 2px #EBC845;
    background: transparent;
    background: rgba(255,255,255,.25);
  }



/*footer*/
.widget_nav_menu li{padding-top: 0 !important;}

/*footer icons*/
.actionbox .theme-icons, .shareblock .theme-icons {margin-top: -30%;}

/*form*/
select, input, textarea {border-color: #ebeef6; border: none; padding: 6px 12px; line-height: 1.42857143; background: #F3F0E7; max-width: 100%; width: 100%;}
select, input {height: 40px; }
input[type="submit"], button[type="submit"] { font-family: "Oswald"; text-transform: uppercase !important; vertical-align: middle !important; background-color: #ebc845; border-color: #ebc845; color: #333333; padding: 10px 25px; border-radius: 6px; height: 45px;}
input[type="submit"]:hover, button[type="submit"]:hover {background-color: transparent; border-color: #ebc845}
input[type="checkbox"] {height: 10px; width: 5% }
input[type="radio"] {height: 10px; width: 5%}
textarea#input_5_11.textarea.small{height: 150px;}

.landingspaginaform {background: white; border-radius: 5px !important; border: solid 1px #ddd !important; padding: 15px !important;}
.gform_page > div > ul {background: white;}
.gform_page > div > ul > li > div > input {background: white; border: solid 1px #aaa;}
.gform_next_button {border-radius: 6px;}
.gform_previous_button {border-radius: 6px; margin-bottom: 5px;}

.gform_title{font-size:20px; text-align: center;}
.ginput_container input[type=text] {font-size:15px; height:30px;}
.ginput_container > ul > li > label {font-size:15px; font-weight: 400; font-family: "Oswald","Helvetica Neue",Helvetica,Arial,sans-serif;}
.ginput_container > span > label {font-size:16px; font-weight: 400; font-family: "Oswald","Helvetica Neue",Helvetica,Arial,sans-serif;}
.ginput_container .gfield_consent_label {display:contents; font-size:15px;}
.ginput_container .gfield_consent_label a {font-size:15px;}
.ginput_container > .gfield_radio input[type=text] {width:300px;}
.gform_body .hidden_label > label {display:none;}

.gfield_description {font-size:15px;}
.gfield_description a {font-size:15px;}
gfield_description.validation_message{color:#ea212d !important;}
.page-id-796 .ginput_product_price_label {display:none;}
.ginput_container input {border-radius:4px;}

label.gfield_label {margin: 0 0 .3em; font-weight: 400; font-family: "Oswald","Helvetica Neue",Helvetica,Arial,sans-serif;font-size:16px;}
h2.gsection_title {color: #EA212D; border-bottom: solid 1px #aaa; padding-bottom: 20px; text-transform: uppercase !important;}
span.gfield_required {color: #EA212D;}

.validation_message{
color: red;}

/*steek een kaarsje aan*/
 .center {  
	display: block; 
	width: 60px;
    height: 60px;
    position: relative;
    background-image: url(https://kerkinnood.nl/wp-content/uploads/2019/07/candle3.gif);
	background-color: #060400;
    background-size: 60px 60px;
    background-repeat: no-repeat;
    overflow: hidden;
    margin-left: auto;  
	margin-right: auto;  
 }
	
body .gform_wrapper form .gform_body ul, body .gform_wrapper form .gform_body ul li {   margin-bottom: .7em;  list-style-type: none !important;     list-style-image: none !important;     list-style: none !important;  }
body .gform_wrapper form .gform_body ul > li:before {     content: "";}

.gform_fields {border-radius: 5px !important; border: solid 1px #ddd !important; padding: 15px !important;}

/*search button*/
.search-button {
	background: #EBC845;
border: solid 2px #EBC845;
white-space: nowrap;
padding: .5em .85em;
margin-left:10px;
line-height: 1.2;
border-radius: 4px;
text-transform: uppercase;
display: inline-block;
font-weight: normal;
text-align: center;
vertical-align: middle;
}

.search-bar {width:80%; float: left; height:44px;}

.kiesdatumclass {float:left;}
.kiesvolgordeclass {margin-left:240px; width:185px;}

@media (max-width: 992px){
.kiesvolgordeclass {margin-left:0px; width:185px;}
}

/*Active menu item*/
.current_page_item > a {
    border-bottom: 4px solid #848070 !important;
}

/*Datum picker pagina "nodig ons uit"*/
.page-id-778 div#ui-datepicker-div{width:190px !important;background-color:#FFF;border-style:solid;border-width:0px;border-color:#999;box-shadow: 0px 0px 3px #999;}
.page-id-778 select.ui-datepicker-month, .page-id-778 select.ui-datepicker-year{width:50%!important;}
.ui-datepicker-header.ui-widget-header.ui-helper-clearfix.ui-corner-all{background-color:#FFF;}
.page-id-778 table.ui-datepicker-calendar{
    margin-left:auto; 
    margin-right:auto;
    border-style:solid;
    border-width:0px;
    border-color:#999;
    box-shadow: 0px 0px 3px #999;
    width:100%;
    text-align:center;
  }
.page-id-778 th{
    text-align:center;
  }
.page-id-778 td{ 
    border-style:solid;
    border-width:0px;
    border-color:#999;
    box-shadow: 0px 0px 3px #999;
  }
.page-id-778 a.ui-datepicker-prev.ui-corner-all, .page-id-778 a.ui-datepicker-next.ui-corner-all{
    display:block;
    width:50%;
    float:left;
    text-align:center;
}


.woocommerce .quantity .qty{
	height: 45px!important;
}

.woocommerce div.product .woocommerce-tabs ul.tabs {
display: none;
}
.woocommerce div.product_meta .posted_in{
	display: none;
}

.woocommerce .woocommerce-order-details .shipped_via {
	display: none;
}

/*pop-up close button*/
.spu-close.top_right{
	right: 50px!important;
	top:10px!important;
}
/*breedte aanmeldformulier*/
@media (min-width: 768px){
	.page-id-688 .mfp-content {
		width:50%;
	}
	.page-id-13664 .mfp-content {
		width:50%;
	}
}

.page-id-13664 input[type="checkbox"] {
	transform: scale(2);
}

/*dropdown buttons aanmeldformulier cadeau*/

.gravity_button {
    
    background-color: #e30614;
    border-color: transparent; 
    border-radius: 4px;
    border-style: none; 
    font-weight: 400;
    font-family: 'Source Sans Pro';
    font-size: 18px;
    color: #ffffff; 
    padding: 9px 15px;
    text-transform: uppercase;
    
    
    

    
}

/*homepagina focalpoint blokken*/
@media (max-width: 592px){
	.focal-image-wide {display:none;}
}
@media (min-width: 592px){
	.focal-image-small {display:none;}
}

form.post-password-form{margin-top:100px;}

.gform_validation_container  {display:none;}